### Property

# Foundry GitCommitBuilder:signing-key

#### Declaration

    property signing-key: utf8 [ read, write ]

#### Description [src]

The key identifier to use for signing the commit.

If set, the commit will be signed using the specified key and the signing format. If not set, the commit will not be signed.

Type:`gchar*`

Default value | NULL
Setter method | `foundry_git_commit_builder_set_signing_key()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no